## libmoosex-runnable-perl 0.03

=== debian/changelog ===
libmoosex-runnable-perl (0.03-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#706775.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 May 2013 21:31:00 +0200
