=== debian/control ===
Source: libmoosex-runnable-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libmoose-perl,
 libmoosex-getopt-perl,
 libmoosex-types-perl,
 libmoosex-types-path-class-perl,
 liblist-moreutils-perl,
 libnamespace-autoclean-perl,
 libparams-util-perl,
 libtest-tabledriven-perl,
 libtest-use-ok-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmoosex-runnable-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-runnable-perl.git
Homepage: http://search.cpan.org/dist/MooseX-Runnable/

Package: libmoosex-runnable-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: tag a class as a runnable application
 MooseX::Runnable is a framework for making classes runnable
 applications.  This role doesn't do anything other than tell the rest
 of the framework that your class is a runnable application that has a
 run method which accepts arguments and returns the process' exit code.
 .
 This is a convention that the community has been using for a while.
 This role tells the computer that your class uses this convention, and
 let's the computer abstract away some of the tedium this entails.
