=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for MooseX::Runnable
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = MooseX-Runnable
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooseX
DEB_UPSTREAM_TARBALL_MD5 = 1f4718fd617e5b836ee01054d8b6f9c0

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build process and (always) at runtime
perl-deps = moose moosex-getopt moosex-types moosex-types-path-class
perl-deps += list-moreutils namespace-autoclean params-util
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

# Needed by upstream testsuite
perl-deps-test = tabledriven use-ok exception
deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-deps-test))

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
CDBS_DEPENDS_ALL = $(deps)

DEB_INSTALL_DOCS_ALL =
DEB_INSTALL_EXAMPLES_$(pkg) = example/*
