## libmoosex-runnable-perl 0.07

=== debian/changelog ===
libmoosex-runnable-perl (0.07-1) unstable; urgency=medium

  * Imported Upstream version 0.07 (Closes: #741413)
  * Update DEB_UPSTREAM_TARBALL_MD5
  * Add myself to uploaders
  * Bump standards version to 3.9.5
  * Use canonical URL for VCS-Git
  * Versioned build-depend for debhelper 8
  * Add versioned build-depends for cdbs/debhelper due to 
    Module::Build::Tiny usage
  * debian/copyright - Drop inc/* copyright stanza
  * Update debian/rules with new build-deps and suggests
  * Regenerate debian/control

 -- Daniel Lintott <daniel@serverb.co.uk>  Sat, 12 Apr 2014 15:29:52 +0100
