=== debian/control ===
--- 
+++ 
@@ -1,25 +1,31 @@
 Source: libmoosex-runnable-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
- devscripts,
+Build-Depends: devscripts,
  perl,
- debhelper,
+ cdbs (>= 0.4.122~),
+ debhelper (>= 8~),
  dh-buildinfo,
  libmoose-perl,
  libmoosex-getopt-perl,
  libmoosex-types-perl,
  libmoosex-types-path-class-perl,
+ libmoosex-types-path-tiny-perl,
  liblist-moreutils-perl,
  libnamespace-autoclean-perl,
  libparams-util-perl,
+ libclass-load-perl,
+ libpath-tiny-perl,
  libtest-tabledriven-perl,
  libtest-use-ok-perl,
- libtest-exception-perl
+ libtest-exception-perl,
+ libtest-fatal-perl,
+ libmodule-build-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmoosex-runnable-perl
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Daniel Lintott <daniel@serverb.co.uk>
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-runnable-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-runnable-perl.git
 Homepage: http://search.cpan.org/dist/MooseX-Runnable/
