=== debian/rules ===
--- 
+++ 
@@ -23,21 +23,32 @@
 
 DEB_UPSTREAM_PACKAGE = MooseX-Runnable
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooseX
-DEB_UPSTREAM_TARBALL_MD5 = 1f4718fd617e5b836ee01054d8b6f9c0
+DEB_UPSTREAM_TARBALL_MD5 = 475897910cdeb9a409744d2ea3517bc3
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
+# Needed by upstream build process (not at runtime)
+perl-build-deps = module-build-tiny
+deps-build = $(patsubst %,$(comma) lib%-perl,$(perl-build-deps))
+
 # Needed by upstream build process and (always) at runtime
 perl-deps = moose moosex-getopt moosex-types moosex-types-path-class
-perl-deps += list-moreutils namespace-autoclean params-util
+perl-deps += moosex-types-path-tiny list-moreutils namespace-autoclean 
+perl-deps += params-util class-load path-tiny
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
 # Needed by upstream testsuite
-perl-deps-test = tabledriven use-ok exception
+perl-deps-test = tabledriven use-ok exception fatal
 deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-deps-test))
 
-CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
+# Needed (sometimes) at runtime
+perl-suggests = anyevent data-dump-streamer file-changenotify par-packer 
+perl-suggests += params-validate
+suggests = $(patsubst %,$(comma) lib%-perl,$(perl-suggests))
+
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test), $(deps-build)
 CDBS_DEPENDS_ALL = $(deps)
+CDBS_SUGGESTS_ALL = $(suggests)
 
-DEB_INSTALL_DOCS_ALL =
+DEB_INSTALL_DOCS_ALL = CONTRIBUTING
 DEB_INSTALL_EXAMPLES_$(pkg) = example/*
