## libmoosex-runnable-perl 0.09

=== debian/changelog ===
libmoosex-runnable-perl (0.09-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix untranslated shebang in mx-run.
    + Remove README.pod from shipped dist.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Update watch file to use metacpan.org and www.cpan.org URLs
    (replacing search.cpan.org URL).
  * Update package relations:
    + Fix include perl-build.mk (not deprecated perl-module.mk).
    + Tighten build-dependency on cdbs: Needed for detecting use of
      Module::Build::Tiny.
  * Update copyright info:
    + Add alternate git source.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 14:23:44 +0200
