=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libmoosex-runnable-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
+Build-Depends: cdbs (>= 0.4.122~),
+ devscripts,
  perl,
- cdbs (>= 0.4.122~),
- debhelper (>= 8~),
+ libmodule-build-tiny-perl,
+ debhelper,
  dh-buildinfo,
  libmoose-perl,
  libmoosex-getopt-perl,
@@ -19,14 +20,13 @@
  libtest-tabledriven-perl,
  libtest-use-ok-perl,
  libtest-exception-perl,
- libtest-fatal-perl,
- libmodule-build-tiny-perl
+ libtest-fatal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Daniel Lintott <daniel@serverb.co.uk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-runnable-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-runnable-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-runnable-perl.git
 Homepage: http://search.cpan.org/dist/MooseX-Runnable/
 
 Package: libmoosex-runnable-perl
