=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_PACKAGE = MooseX-Runnable
@@ -26,10 +26,6 @@
 DEB_UPSTREAM_TARBALL_MD5 = 475897910cdeb9a409744d2ea3517bc3
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-# Needed by upstream build process (not at runtime)
-perl-build-deps = module-build-tiny
-deps-build = $(patsubst %,$(comma) lib%-perl,$(perl-build-deps))
 
 # Needed by upstream build process and (always) at runtime
 perl-deps = moose moosex-getopt moosex-types moosex-types-path-class
