=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/MooseX-Runnable .*/MooseX-Runnable-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/MooseX/MooseX-Runnable-([\d.]+)\.tar\.gz
