## libmoosex-runnable-perl 0.10

=== debian/changelog ===
libmoosex-runnable-perl (0.10-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Fix use double space between copyright holders.
    + Extend coverage of packaging to include recent years.
    + Use https protocol in Format URL.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.3.0.
  * Update watch file:
    + Bump to file format 4.
    + Drop secondary URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Simplify rules.
    Stop build-depend on licensecheck cdbs.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Mark build-dependencies needed only for testsuite as such.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Update git-buildpackage config: Filter any .git* file.
  * (Build-)depend on liblist-someutils-perl
    (not liblist-moreutils-perl).
  * Remove empty manpages.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 15:18:18 +0100
