=== debian/rules ===
#!/usr/bin/make -f

# Remove empty manpages
override_dh_auto_install:
	dh_auto_install
	find debian/*/usr/share/man* -type f -empty -delete

%:
	dh $@
